function del()
	{
		var oChk = document.getElementsByName("check");    // 체크박스 객체를 받아옵니다.
		var checked = 0;	//  체크된 갯수를 가리키는 변수

		for(var i=0; i<oChk.length; i++) {    // 체크박스의 갯수만큼 루프를 돌면서
			if(oChk[i].checked == true) {   // i 번째 체크박스가 체크되었다면 
				checked++;		// 체크된 갯수를 1 증가 시킴
			}
		}

		if(checked == 0) {	// 체크된 갯수가 0 이라면 메시지를 보여줍니다.
			alert("삭제하실 회원을 선택해주세요.");		
			return
		}
		else{
			document.list.action="delete.asp?boardname=<%=boardname%>&page=<%=page%>&s=<%=s%>&keylevel=<%=keylevel %>&keyfield=<%=keyfield%>&keyword=<%=keyword%>&cate=<%=cate%>";      
			document.list.submit(); 
		}
	}